﻿:root {
  --bg-img_1: url("https://resource.xp-pen.com/img/active_list/NewLifeJP25/bg1.jpg");
  --bg-color_1: #122044;
  --bg-img_2: url("https://resource.xp-pen.com/img/active_list/NewLifeJP25/bg2.jpg");
  --bg-img_3: url("https://resource.xp-pen.com/img/active_list/NewLifeJP25/bg2.jpg");
  --bg-color_2: #e3852f;
  --grid-bd-cr_1: #fec949;
  --grid-bd-cr_2: #32273f;
  --title-cr: #fff;
  --goods-title-cr: #000;
  --goods-remark-cr: #666666;
  --goods-2nd-title-cr: #333;
  --goods-list-title-cr: #000000;
  --price-cr: #ff564d;
  --list-price-cr: #ff564d;
  --main-cr: #fff;
  --connect-text-cr: #4d2a32;
  --email-title-bg-cr: #1238bf;
  --connect-bg-cr: #fffefd;
  --label-bg_1: #7750fd;
  --label-bg_2: #ffe7b9;
  --fz12: 0.12rem;
  --fz16: 0.16rem;
  --fz18: 0.18rem;
  --fz24: 0.24rem;
  --fz30: 0.3rem;
  --fz36: 0.36rem;
  --fz38: 0.38rem;
  --fz48: 0.48rem;
  --xl-goods-img-w: 5.02rem;
  --title-img-w: 3.55rem;
}

html {
  font-size: 100px;
  font-size: 5.2083333vw;
}

#TopicPage img {
  width: 100%;
  height: auto;
}

#TopicPage p,
span {
  font-family: "Noto Sans CJK JP";
}

#TopicPage {
  position: relative;
}

/* nav */
#TopicPage .nav-content-box {
  position: fixed;
  right: 0.14rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  display: none;
}

#TopicPage .jp_nav_content {
  background: #ffffff;
  border-radius: 0.3rem;
  border: 2px solid #dbeef8;
  position: relative;
  padding: 0.2rem 0.1rem 0.1rem;
}

#TopicPage .jp_nav_content img {
  width: 1.12rem;
  height: auto;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -80%);
  top: 0;
}

#TopicPage .jp_nav_content .navlist {
  display: block;
  background: #64c1ee;
  box-shadow: 0px 0.03rem 0.07rem 0px rgba(26, 50, 90, 0.38);
  border-radius: 0.3rem;
  border: 2px solid #ffffff;
  font-size: 0.2rem;
  color: #fff;
  padding: 0.1rem 0.2rem;
  text-align: center;
  margin-bottom: 0.1rem;
  transition: all 0.3s ease-in-out;
}

#TopicPage .jp_nav_content .navlist.active,
#TopicPage .jp_nav_content .navlist:hover {
  background: #0a9ae7;
  color: #ffee79;
  cursor: pointer;
}

#TopicPage .main-content {
  max-width: 19.2rem;
  margin: 0 auto;
}

#TopicPage .main-container {
  max-width: 12.4rem;
  padding: 0 0.2rem;
  margin: 0 auto;
}

#TopicPage .flex-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

#TopicPage .main-inner-content {
  padding: 0.6rem 0 0.1rem;
  background-repeat: repeat;
  background-size: 100%;
}

#TopicPage .banner-box img {
  width: 100%;
}

#TopicPage .banner-columns-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#TopicPage .banner-col-2 {
  width: 47.5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

#TopicPage .TP-container {
  padding: 0 0 0.1rem;
  background-image: var(--bg-img_1);
}

#TopicPage .TP-container2 {
  padding: 0 0 0.1rem;
  background-image: var(--bg-img_2);
}

#TopicPage .TP-container_3 {
  background-image: var(--bg-img_3);
  padding: 0rem 0 1.2rem;
}

#TopicPage .TP-container_4 {
  background-color: #080104;
  padding: 0.6rem 0 0.55rem;
}

.bg-block {
  display: block;
}

.mo-block {
  display: none;
}

#TopicPage .store-banner-content .bg-block {
  width: 100%;
  max-width: 19.2rem;
  height: auto;
}

#TopicPage .store-banner-content .mo-block {
  width: 100%;
  max-width: 8.5rem;
  height: auto;
  margin: 0 auto;
}

#TopicPage .store-banner-content {
  position: relative;
}

#TopicPage #giftContent {
  width: 100%;
  background: #ffeff5db;
  padding: 0.7rem 0;
}

#TopicPage #giftContent img {
  margin-bottom: 0.3rem;
  transition: all 0.3s ease-in-out;
}

#TopicPage #giftContent img:hover {
  transform: scale(1.02);
}

#TopicPage .time-box {
  position: relative;
}

#TopicPage .time_txt {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

#TopicPage .time_txt img {
  width: 2.75rem;
  margin: 0 auto 0.46rem;
}

#TopicPage .time_txt p {
  text-align: center;
  font-family: "Noto Sans CJK JP";
  font-weight: bold;
  font-size: 0.72rem;
  color: #00b4ff;
  line-height: 0.9rem;
}

#TopicPage .new-banner {
  margin-bottom: 0.5rem;
  position: relative;
}

#TopicPage .goods-discount-box {
  position: absolute;
  top: 0rem;
  left: 0;
}

#TopicPage .TP-col-l .goods-discount-box {
  top: 0.7rem;
  left: 0.21rem;
  transform: rotate(13.5deg);
}

#TopicPage .TP-col-l .goods-discount-text {
  transform: translate(-48%, -50%) rotate(-14deg);
}

#TopicPage .TP-col-l .buy-button {
  color: #fff;
  background-color: #ff6fa5;
  border-radius: 0.24rem;
  border: 0.03rem solid #ff6fa5;
}

#TopicPage .xl-content_2 .goods-discount-box {
  top: -0.4rem;
}

#TopicPage .goods-discount-box img {
  width: 1.17rem;
}

#TopicPage .goods-discount-text {
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -52%) rotate(-18deg);
  font-size: 0.36rem;
  color: #fff;
  width: 100%;
  text-align: center;
  line-height: 0.6;
  font-weight: 900;
  font-family: "Montserrat" !important;
}

#TopicPage .list_title_box {
  width: 3.47rem;
  margin-top: 0.4rem;
}

#TopicPage .goods-discount-text span {
  font-size: 0.26rem;
  font-weight: 900;
  font-family: "Montserrat" !important;
}

#TopicPage .icon_gift_box {
  position: absolute;
  right: 1rem;
  bottom: 0.48rem;
  width: 1.09rem;
}

#TopicPage .icon_snow {
  position: absolute;
  right: -1%;
  bottom: -3%;
  width: 3.34rem;
}

#TopicPage .new-col-xl .icon_snow {
  bottom: -6%;
}

#TopicPage .Artist12-tag {
  margin: 0.16rem 0 0.27rem;
}

#TopicPage .Artist12-tag span {
  font-size: 0.18rem;
  font-weight: bold;
  color: #ffffff;
  display: inline-block;
  padding: 0.03rem 0.22rem;
  background-color: #33b082;
}

#TopicPage .Artist12-tag span:last-child {
  background-color: #80b122;
  margin-left: 0.08rem;
}

#TopicPage .goods-info-box {
  display: flex;
  justify-content: space-around;
  width: 80%;
}

#TopicPage .goods-info-list {
  text-align: center;
  margin-right: 0.16rem;
}

#TopicPage .goods-info-list p {
  font-size: 0.12rem;
  color: #333333;
  text-align: center;
}

#TopicPage .goods-info-list img {
  max-width: 0.61rem;
  width: 100%;
  height: auto;
}

#TopicPage .new-text-box {
  position: absolute;
  left: 0.48rem;
  top: 50%;
  transform: translateY(-50%);
}

#TopicPage .new-text-box p {
  font-size: 0.3rem;
  font-weight: 500;
  color: #ffffff;
}

#TopicPage .new-text-box .new-title {
  font-size: 0.6rem;
  font-weight: 900;
  margin-bottom: 0.24rem;
}

#TopicPage .TP-container .new-gift {
  margin-bottom: 0.9rem;
}

/*module one*/
#TopicPage .title-box {
  text-align: center;
  margin-bottom: 0.54rem;
  padding-top: 0.58rem;
}

#TopicPage .title-box p {
  font-weight: bold;
  font-size: 0.26rem;
  color: #f5e8c3;
  margin-top: 0.23rem;
  text-align: center;
}

#TopicPage .title-box img {
  max-width: 7.17rem;
}

#TopicPage .TP-container2 .title-box img {
  max-width: 7.96rem;
}

/* #TopicPage #point1 img {
    max-width: 9.59rem;
} */

#TopicPage .icon-box_2 {
  position: absolute;
  top: 0.07rem;
  right: 0.17rem;
}

#TopicPage .icon-box_2 {
  width: 0.72rem;
  height: 0.7rem;
}

#TopicPage .buy-btn-box {
  text-align: center;
  padding-bottom: 0.4rem;
}

#TopicPage .buy-btn {
  display: inline-block;
  margin: 0.2rem 0;
  font-size: var(--fz24);
  font-weight: bold;
  color: #000000;
  background-color: #fed30c;
  border-radius: 0.26rem;
  padding: 0.05rem 0.6rem 0.05rem 0.4rem;
  position: relative;
}

#TopicPage .buy-btn::after {
  content: "→";
  position: absolute;
  right: 0.24rem;
  top: 0.09rem;
  transition: right 0.5s;
}

#TopicPage .buy-btn:hover::after {
  right: 0.18rem;
}

#TopicPage .discount-box {
  font-size: var(--fz30);
  font-weight: bold;
  color: #ffffff;
  display: inline-block;
  padding: 0.05rem 0.33rem;
  border-radius: 0.37rem;
  background: #ff1612;
  margin-bottom: 0.55rem;
}

/*Artist 22 Plus 卖点*/

#TopicPage .Artist22Plus-sell-list {
  padding: 0 0.3rem;
  margin: 0.6rem 0 0.4rem;
}

#TopicPage .sell-item {
  position: relative;
  /* box-shadow: 1px 24px 25px 2px rgba(55,79,81,0.3); */
  border-radius: 15px;
}

#TopicPage .sell-item img {
  max-width: 100%;
}

#TopicPage .sell-item_1 {
  width: 41.5%;
  align-self: flex-start;
}

#TopicPage .sell-item_1 .sell-item_1_ag {
  margin-bottom: 0.145rem;
}

#TopicPage .sell-item_2 {
  width: 57.1%;
}

#TopicPage .sell-item_1 .sell-intro {
  position: absolute;
  top: 0.4rem;
  left: 0.43rem;
}

#TopicPage .sell-intro p {
  color: #000;
  font-size: 0.26rem;
  line-height: 1.6;
}

#TopicPage .sell-intro .size-title {
  font-size: 0.32rem;
  font-weight: bold;
}

#TopicPage .size-title span {
  font-size: 0.66rem;
}

#TopicPage .sell-col_3 {
  margin-bottom: 0.12rem;
}

#TopicPage .sell-col_3 p {
  font-size: 0.26rem;
  font-weight: 500;
  color: #fefefe;
  position: absolute;
  right: 0.35rem;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}

#TopicPage .sell-col_2 {
  width: 58%;
}

#TopicPage .sell-col_2 p {
  position: absolute;
  top: 0.24rem;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font-size: 0.26rem;
  width: 100%;
  text-align: center;
}

#TopicPage .sell-col_2 .color-text {
  color: #000;
}

#TopicPage .sell-item_4 {
  width: 100%;
}

#TopicPage .sell-item_4 .sell-col_2 .color-text {
  top: 50%;
  right: 0.35rem;
  transform: translateY(-50%);
  width: auto;
}

#TopicPage .bg-sell {
  background: #ffffff;
  border-radius: 15px;
  width: 40.38%;
}

#TopicPage .sell-box {
  position: absolute;
  top: 50%;
  right: 0.35rem;
  transform: translateY(-50%);
  width: auto;
}

#TopicPage .sell-item_4 .x3-pro-title {
  font-size: 0.66rem;
  font-family: Gilroy;
  font-weight: bold;
  color: #ffffff;
  background: linear-gradient(
    143deg,
    #92e476 0%,
    #57b8c7 0%,
    #f1b322 0%,
    #2cd971 77.392578125%,
    #5cc2cb 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#TopicPage .sell-item_4 .sell-box p {
  position: initial;
  transform: translateX(0);
}

/*Artist 22 Plus 卖点*/

/*小王子新品*/
#TopicPage .TP-grid_2 {
  background-color: #fff;
  padding: 0.55rem 0.4rem;
}

#TopicPage .sell-time {
  font-size: 0.38rem;
  color: #000000;
  text-align: center;
  margin-bottom: 0.16rem;
}

#TopicPage .new-goods-title {
  font-size: 0.38rem;
  color: #dc0302;
  text-align: center;
}

/*小王子新品*/

#TopicPage .product-intro-content {
  margin: 0 0.17rem;
  padding: 0.5rem 0.15rem;
}

#TopicPage .new-intro-content {
  background-color: #ecf1ff;
  border-radius: 0.3rem;
}

#TopicPage .NY_big {
  position: relative;
}

#TopicPage .flex {
  display: flex;
  justify-content: space-between;
}

#TopicPage .NY_big_box {
  flex-wrap: wrap;
  align-items: center;
}

#TopicPage .magic-content {
  background: #ffffff;
  box-shadow: 0rem 0.15rem 0.07rem 0rem rgba(160, 173, 191, 0.2);
  border-radius: 0.35rem;
  border: 0.08rem solid #d8e3f1;
  padding: 0.2rem 0.2rem 0.63rem;
  position: relative;
  margin-bottom: 0.49rem;
}

#TopicPage .NY_big_box.magic {
  flex-direction: row;
  background-color: #fff;
  margin-bottom: 0rem;
  border-radius: 0.2rem;
}

#TopicPage .NY_big_box.magic .NY_big_img,
#TopicPage .NY_big_box.magic .NY_big_text {
  width: 49%;
  text-align: left;
}

#TopicPage .NY_big_box.magic .NY_big_img {
  text-align: center;
}

#TopicPage .NY_big_box.magic .NY_big_img img {
  /* width: 100%; */
  /* margin-top: 0.32rem; */
}

#TopicPage .NY_big_box.magic .NY_big_title {
  font-size: 0.34rem;
  text-align: left;
}

#TopicPage .NY_big_box .NY_big_title span {
  font-size: 0.28rem;
  text-align: left;
  font-weight: 400;
}

#TopicPage .TP-container2 .NY_big_box .NY_big_title span {
  font-size: 0.24rem;
}

#TopicPage .NY_big_box.magic .NY_big_remark {
  font-size: 0.24rem;
  color: #666666;
  line-height: 0.9;
  text-align: left;
}

#TopicPage .NY_big_box.magic .NY_big_p2 {
  font-size: 0.3rem;
  text-align: left;
}

#TopicPage .NY_big_box.magic .NY_big_p2 .NY_price_txt {
  font-size: 0.2rem;
  color: #000;
}

#TopicPage .TP-col-item .NY_big_p2 .NY_price_txt {
  font-size: 0.2rem;
  color: #000;
}

/* #TopicPage .NY_big_box.magic .buy-button {
    display: inline-block;
    width: 4.3rem;
    border: 1px solid #E62013;
    color: #E62013;
    background-color: #fff;
} */

/* #TopicPage .NY_big_box.magic .buy-button:hover {
    background-color: #E62013;
    color: #fff;
} */

#TopicPage .NY_big_box.magic .gift-content {
  margin: 0.54rem 0 0.3rem;
}

#TopicPage .NY_big_box.magic .gift-content img {
  max-width: 12rem;
}

#TopicPage .buy-content #TopicPage .goods-label {
  position: absolute;
  top: -0.3rem;
  left: 0;
  font-size: var(--fz24);
  font-weight: bold;
  color: var(--main-cr);
  background-color: var(--label-bg_1);
  border-radius: 0.28rem;
  padding: 0.09rem 0.29rem;
}

#TopicPage .label_2 {
  background-color: var(--label-bg_2);
  color: #3a2324;
  font-weight: bold;
}

#TopicPage .TP-col-xl .goods-label {
  top: 0.13rem;
  left: 0.13rem;
}

#TopicPage .NY_big_img {
  width: 48%;
  height: auto;
  position: relative;
}

#TopicPage .new-icon {
  position: absolute;
  top: 0.25rem;
  right: 0;
  background: #ff5b00;
  border-radius: 0.17rem;
  font-size: 0.24rem;
  font-weight: bold;
  color: #ffffff;
  padding: 0.01rem 0.16rem;
  display: inline-block;
}

#TopicPage .Artist-2nd-list .new-icon {
  top: 0.15rem;
  right: 0.2rem;
}

#TopicPage .new-col-xl .NY_big_img img {
  max-width: var(--xl-goods-img-w);
}

#TopicPage .NY_big_img img {
  max-width: 5.52rem;
}

#TopicPage .NY_big_text {
  width: 48%;
  height: auto;
  position: relative;
}

#TopicPage .NY_big_text .hotimg {
  width: 1.1rem;
  margin: 0.46rem 0 0.05rem;
}

#TopicPage .new-col-xl .NY_big_img a img {
  width: 100%;
}

#TopicPage .new-col-xl .NY_big_img {
  width: 52%;
  height: auto;
  padding: 0rem;
}

#TopicPage .new-col-xl .NY_big_text {
  width: 46%;
  height: auto;
}

#TopicPage .NY_big_title {
  font-size: var(--fz36);
  font-weight: bold;
  color: var(--goods-title-cr);
  line-height: 1.3;
}

#TopicPage .new-col-xl .NY_big_title{
    line-height: 1.5;
}

#TopicPage .NY_big_title em {
  font-size: 0.2rem;
}

#TopicPage .NY_big_title .blueem {
  font-size: 0.2rem;
  color: #007aff;
  color: #327edf;
  font-weight: bold;
}

#TopicPage .Artist-2nd-box .NY_big_title {
  font-size: 0.24rem;
}

#TopicPage .TP-col-md-item .NY_big_title {
  font-size: var(--fz24);
  font-weight: bold;
  margin-bottom: 0.2rem;
}

#TopicPage .TP-col-md-item .NY_big_p2 {
  margin: 0rem 0 0.3rem;
  font-size: 0.28rem;
}

#TopicPage .NY_big_remark {
  font-size: var(--fz18);
  color: var(--goods-remark-cr);
  line-height: 2;
  margin-top: 0.2rem;
}

#TopicPage .sell-point-list {
  margin: 0.3rem 0;
}

#TopicPage .point-item {
  text-align: center;
}

#TopicPage .point-item p {
  text-align: center;
  font-size: var(--fz16);
  color: var(--goods-remark-cr);
}

#TopicPage .point-item img {
  width: 0.62rem;
  height: 0.62rem;
}

#TopicPage .NY_big_p2 {
  font-size: var(--fz36);
  font-weight: bold;
  color: var(--price-cr);
  line-height: 1.5;
  margin: 0.2rem 0 0.2rem;
  font-family: "Montserrat";
}

#TopicPage .pricetxt {
  font-size: 0.2rem;
  color: #000;
  font-weight: 500;
}

#TopicPage .original-price {
  font-size: 0.2rem;
  text-decoration: line-through;
  color: var(--goods-remark-cr);
}

#TopicPage .NY_big_btn {
  font-weight: bold;
  font-size: var(--fz24);
  font-weight: bold;
  color: var(--main-cr);
  padding: 0.08rem 0.3rem;
  border-radius: 0.24rem;
  display: inline-block;
  background-color: #000000;
  transition: 0.3s;
}

#TopicPage .buy-content {
  display: flex;
  border-radius: 0.33rem;
  border: 0.02rem solid #ff6fa5;
  background-color: #ff6fa5;
  align-items: center;
  justify-content: space-between;
  width: 3.89rem;
}

#TopicPage .new-col-xl .buy-content {
  justify-content: center;
  width: 2.4rem;
}

#TopicPage .new-col-xl .buy-content:hover {
  background-color: #d62a29;
  color: #fff;
}

#TopicPage .new-col-xl .buy-content .buy-button {
  padding: 0.12rem 0;
}

#TopicPage .new-col-xl .goods-discount-box {
  right: inherit;
  left: 0;
  top: 0;
}

#TopicPage .TP-col-item .buy-content {
  width: 3.22rem;
  margin: 0 auto;
}

#TopicPage .TP-col-item .buy-content .buy-button {
  padding: 0;
  width: 52%;
}

#TopicPage .Artist-2nd-list .buy-content {
  margin: 0 auto;
}

#TopicPage .buy-content .discount_text {
  font-size: 0.26rem;
  color: #ff6fa5;
  background: #fff;
  border-radius: 0.33rem;
  padding: 0.07rem 0.13rem;
  font-weight: bold;
  transition: 0.3s;
}
#TopicPage .NY_more {
  text-align: center;
}
#TopicPage .NY_more a {
  display: inline-block;
  font-weight: bold;
  font-size: 0.36rem;
  color: #ffffff;
  background: #8fc1fe;
  border-radius: 0.43rem;
  padding: 0.1rem 0.71rem;
  margin-bottom: 0.44rem;
}

#TopicPage .NY_big_btn:hover,
#TopicPage .buy-content .discount_text:hover {
  /* color: var(--price-cr); */
}

#TopicPage .buy-content .buy-button {
  margin: 0;
  background: none;
  color: #d62a29;
  padding: 0;
}

#TopicPage .new-col-xl .buy-content .buy-button:hover {
  color: #fff;
}

#TopicPage .buy-button-box {
  display: flex;
  align-items: center;
  background-color: var(--price-cr);
  box-shadow: 0px 0.05rem 0px 0px rgba(174, 67, 86, 0.27);
  border-radius: 0.24rem;
  border: 1px solid var(--price-cr);
  width: 2.84rem;
  margin-top: 0.16rem;
}

#TopicPage .buy-content.Artist122nd-btn {
  justify-content: center;
  background: #fff;
  border: 1px solid #f05455;
  color: #f05455;
}

#TopicPage .buy-content.Artist122nd-btn:hover {
  background-color: #f05455;
  color: #fff;
}

#TopicPage .buy-content.Artist122nd-btn:hover .buy-button {
  color: #fff;
}

#TopicPage .buy-content.Artist122nd-btn .buy-button {
  padding: 0.1rem;
  color: #f05455;
}

#TopicPage .discount-text {
  font-size: var(--fz30);
  font-weight: bold;
  color: var(--main-cr);
  width: 55%;
  text-align: center;
}

#TopicPage .buy-link-box {
  display: inline-block;
  font-size: var(--fz24);
  width: 45%;
  text-align: center;
  padding: 0.12rem 0;
  line-height: 1;
  background: var(--main-cr);
  border-radius: 0.24rem;
  font-weight: 500;
  color: var(--price-cr);
}

#TopicPage .buy-link-box:hover {
  opacity: 0.8;
}

#TopicPage .giveaway-content {
  margin: 0.6rem 0;
}

#TopicPage .new-list-content {
  position: relative;
  margin-top: 0.75rem;
}

#TopicPage .icon-box {
  position: absolute;
  top: -5%;
  left: 3%;
}

#TopicPage .icon-box img {
  width: 0.72rem;
}

#TopicPage .tab-content {
  margin-top: 1rem;
  margin-bottom: 0.66rem;
}

#TopicPage .tag-title {
  font-size: var(--fz30);
  font-weight: 900;
  color: #432a2b;
  line-height: 1.4;
  padding-bottom: 0.1rem;
  border-bottom: 1px solid #d8d8d8;
}

#TopicPage .tab-list-box {
  margin-top: 0.4rem;
}

#TopicPage .tab-list-box a {
  flex-wrap: wrap;
}

#TopicPage .tab-list-box img {
  max-width: 456px;
  width: 49%;
  height: auto;
}

#TopicPage .tab-list-box #TopicPage .color-content img {
  width: min(948px, 100%);
  height: auto;
}

#TopicPage .color-content {
  text-align: center;
  position: relative;
}

#TopicPage .color-content .NY_big_btn {
  width: 38%;
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
}

#TopicPage .Artist-2nd-content {
  /* background-image: url("https://resource.xp-pen.com/img/active_list/Christmas24_JP/goods_bg2.png"); */
  background-size: 100%;
  background-color: var(--grid-bd-cr_2);
  box-shadow: 0px 0.07rem 0.08rem 0px rgba(0, 0, 0, 0.25);
  border-radius: 0.1rem;
  text-align: center;
  padding: 0.2rem 0.45rem 0.3rem;
  margin-top: 0.6rem;
}

#TopicPage .Artist-list-title {
  font-size: var(--fz30);
  font-weight: 400;
  color: #ffffff;
  text-align: right;
  max-width: 600px;
  margin: 0 auto;
}

#TopicPage .Artist-list-title span {
  font-size: var(--fz48);
  font-weight: bold;
}

#TopicPage .Artist-2nd-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 0.5rem;
}

#TopicPage .Artist-2nd-list {
  width: 48%;
  background: #fff9f2;
  border: 1px solid #ffffff;
  box-shadow: 0px 0px 0.32rem 0px rgba(0, 0, 0, 0.17);
  border-radius: 0.2rem;
  padding: 0rem 0 0.4rem;
  text-align: center;
  position: relative;
  margin-bottom: 0.49rem;
}

#TopicPage .Artist-2nd-list:nth-child(4) .new-icon {
  background: #dc0302;
}

#TopicPage .new-2nd-box .Artist-2nd-list {
  background: #ffffff;
  box-shadow: 0rem 0.15rem 0.07rem 0rem rgba(160, 173, 191, 0.2);
  border-radius: 0.1rem;
  border: 0.04rem solid #7da9e1;
}

#TopicPage .TP-container2 .Artist-2nd-list {
  border-color: #ebabb1;
}

#TopicPage .TP-container2 .Artist-name {
}

#TopicPage .Artist-2nd-img {
  padding: 0 0.08rem;
  display: inline-block;
}

#TopicPage .Artist-2nd-img img {
  max-width: 3.07rem;
  margin-top: 0.33rem;
}

#TopicPage .Artist-2nd-content .Artist-2nd-list {
  border-radius: 0.3rem;
  padding: 0.2rem 0.2rem 0.25rem;
}

#TopicPage .Artist-intro-box p {
  text-align: center;
}
#TopicPage .Artist-intro-box {
  text-align: center;
}

#TopicPage .color-list {
  margin: 0.2rem 0 0.1rem;
  text-align: center;
}

#TopicPage .color-box {
  width: 0.15rem;
  height: 0.15rem;
  border-radius: 50%;
  display: inline-block;
  margin-right: 0.1rem;
}

#TopicPage .black {
  background: #000000;
}

#TopicPage .blue {
  background: #16599c;
}

#TopicPage .green {
  background: #6b826e;
}

#TopicPage .pink {
  background: #e5bec4;
}

#TopicPage .Artist-name {
  font-size: 0.24rem;
  color: #000;
  font-weight: bold;
  margin: 0.4rem 0 0;
}

#TopicPage .Artist-name span {
  color: #b79544;
}

#TopicPage .Artist-2nd-content .Artist-name {
  color: var(--goods-2nd-title-cr);
  font-weight: bold;
}

#TopicPage .Artist-remark {
  font-size: var(--fz18);
  color: var(--goods-remark-cr);
  line-height: 1.5;
  margin: 0.15rem 0;
}

#TopicPage .new-2nd-box.mt0 {
  margin-top: 0;
}

#TopicPage .new-2nd-box .Artist-remark {
  color: #666666;
}

#TopicPage .new-list-content .Artist-remark {
  text-align: left;
}

#TopicPage .goods-price {
  font-size: 0.28rem;
  color: var(--price-cr);
  font-weight: bold;
  margin: 0.15rem 0;
  font-family: "Montserrat" !important;
}

#TopicPage .goods-price em {
  text-decoration: line-through;
  color: #666666;
  font-style: normal;
  font-size: 0.18rem;
}

#TopicPage .Artist-2nd-content .goods-price {
  border-bottom: 2px solid #e5e5e5;
  padding-bottom: 0.18rem;
  margin-bottom: 0.21rem;
  font-weight: bold;
}

#TopicPage .buy-button {
  font-size: var(--fz24);
  color: #fff;
  font-weight: bold;
  padding: 0.11rem 0.08rem;
  background-color: #ff6fa5;
  line-height: 1;
  border-radius: 0.24rem;
  width: 60%;
  display: inline-block;
  text-align: center;
  transition: 0.3s;
  margin: 0 auto;
}
#TopicPage .TP-col-item .buy-button {
  font-size: 0.22rem;
}

#TopicPage .buy-button span {
  position: relative;
}
#TopicPage .TP-col-item .buy-button span {
  position: relative;
  margin-left: 0.1rem;
  color: #fff;
}

#TopicPage .buy-button span::before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 100%;
  border-bottom: 1px solid;
  transition: 0.2s all linear;
}

#TopicPage .buy-button:hover span::before {
  width: 100%;
  right: 0;
}

/*Artist 12 2nd content*/

/* gift list */
#TopicPage .gift-list-box {
  display: flex;
  justify-content: space-between;
  padding: 0.22rem 0.35rem;
  background-color: #128447;
  position: relative;
}

#TopicPage .gift-list-box::before {
  content: "";
  position: absolute;
  top: -0.2rem;
  left: 50%;
  width: 0;
  height: 0;
  border-width: 0 0.22rem 0.22rem;
  border-style: solid;
  border-color: transparent transparent #128447;
}

#TopicPage .gift-list-item img {
  width: 5.4rem;
  height: auto;
  max-width: 100%;
}

/*goods list*/

#TopicPage .TP-col-xl {
  background: var(--main-cr);
  margin: 0 0 0.5rem;
  position: relative;
  border-radius: 0.4rem;
  background: #ffffff;
  box-shadow: 0rem 0.15rem 0.07rem 0rem rgba(160, 173, 191, 0.2);
  border: 0.08rem solid #d8e3f1;
}

#TopicPage .TP-container2 .TP-col-xl {
  border-radius: 0.35rem;
  border: 0.08rem solid #f4d0d3;
}

#TopicPage .pop-col-xl {
  border: 0.1rem solid #e0c471;
}

#TopicPage .pop-col-xl .gift-list-box {
  background-color: #e0c471;
}

#TopicPage .pop-col-xl .gift-list-box::before {
  border-color: transparent transparent #e0c471;
}

#TopicPage .pop-col-list .TP-col-item {
  border: 0.06rem solid #e0c471;
}

#TopicPage .goods-content {
  padding: 0.4rem;
}

#TopicPage .new-col-xl {
  padding: 0.4rem;
}

#TopicPage .new-col-xl #TopicPage .icon-box_1 {
  position: absolute;
  right: 0.21rem;
  bottom: 0;
}

#TopicPage .icon-box_1 img {
  width: 1.37rem;
  height: 1.35rem;
}

#TopicPage .new-col-xl .NY_big_title {
  font-size: 0.32rem;
  color: var(--goods-list-title-cr);
}

#TopicPage .new-col-xl .NY_big_title em {
  font-size: 0.24rem;
  font-weight: bold;
}

#TopicPage .NY_big_box .NY_big_title span em {
  font-size: 0.24rem;
  font-weight: 500;
}

#TopicPage .new-col-xl .NY_big_title .blueem {
  color: #327edf;
  font-weight: bold;
  font-size: 0.2rem;
}

#TopicPage .red {
  color: #ef171d;
  font-weight: 500;
}
#TopicPage .new-col-xl .NY_big_title .blueem.red {
  color: #ef171d;
  font-weight: 600;
}

#TopicPage .TP-container2 .new-col-xl .NY_big_title .blueem {
  font-size: 0.2rem;
  font-weight: bold;
}

#TopicPage .new-col-xl .NY_big_remark {
  color: #666666;
  font-size: 0.18rem;
  line-height: 1.5;
  padding: 0 0 0.15rem;
}

#TopicPage .new-col-xl .NY_big_p2 {
  color: var(--list-price-cr);
  font-size: 0.3rem;
}

#TopicPage .TP-col-xl .point-info {
  font-size: var(--fz12);
}

#TopicPage .NY_big_po2 {
  position: absolute;
  top: 0.1rem;
  right: 0.2rem;
  z-index: 1;
}

#TopicPage .NY_big_po2 img {
  width: 0.89rem;
}

#TopicPage .NY_big_po2_t {
  width: 100%;
  height: auto;
  font-weight: 600;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -25%);
  font-size: 0.28rem;
  line-height: 0.28rem;
}

#TopicPage .NY_big_po2_t span {
  font-size: 0.24rem;
}

#TopicPage .TP-col-md-item {
  width: 32%;
  padding: 0.4rem 0.2rem;
  margin-bottom: 0.47rem;
  text-align: center;
  position: relative;
}

#TopicPage .TP-col-item {
  background: var(--main-cr);
  border-radius: 0.1rem;
  box-shadow: 0px 0.14rem 0.1rem 0px rgba(4, 43, 31, 0.24);
  border-radius: 0.2rem;
  border: 0.06rem solid #d9e4f1;
}

#TopicPage .TP-col-md-img {
  text-align: center;
  position: relative;
}

#TopicPage .TP-col-md-img img {
  max-width: 4.8rem;
  margin-top: 0;
  margin-bottom: 0.23rem;
}

#TopicPage .icon_gift {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0.72rem;
}

#TopicPage .TP-col-item p {
  text-align: center;
}

#TopicPage .TP-col-item .buy-button-box {
  margin: 0.16rem auto 0;
}

#TopicPage .more-button {
  background-color: var(--grid-bd-cr_2);
  margin: 0 auto 0.8rem;
  width: 80%;
  text-align: center;
  display: block;
  padding: 0.24rem;
  border: 2px solid #ffffff;
  border-radius: 0.41rem;
  transition: transform 0.3s;
}

#TopicPage .more-button:hover {
  transform: scale(1.05);
}

#TopicPage .table-more {
  background-color: var(--bg-color_2);
}

/*goods list*/

/*購入特典*/
#TopicPage .bluetooth-banner {
  text-align: center;
  margin-bottom: 0.75rem;
}

#TopicPage .buy-free-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 0.4rem;
}

#TopicPage .free-list {
  width: 48.5%;
}

#TopicPage .free-list img {
  height: auto;
}

#TopicPage .bluetooth-banner img {
  height: auto;
  transition: transform 0.5s;
}

#TopicPage .bluetooth-banner img:hover {
  transform: scale(1.05);
}

#TopicPage .line {
  border: none;
}

/*購入特典*/
/*email content*/
#TopicPage .connect-content {
  background: #ffffff;
  border-radius: 0.1rem;
  border: 0.04rem solid #f2dfe1;
  padding: 0.42rem 0.24rem;
  margin: 0.74rem 0;
}

#TopicPage .email-box {
  background: #1db682;
  border-radius: 0.1rem;
  padding: 0.1rem 0.2rem;
  text-align: left;
  margin-bottom: 0.2rem;
}

#TopicPage .line {
  margin-bottom: 0.36rem;
}

#TopicPage .email-box img {
  width: 0.47rem;
}

#TopicPage .email-box .email-info {
  font-size: var(--fz30);
  font-weight: bold;
  color: var(--main-cr);
  vertical-align: middle;
}

#TopicPage .info-remark {
  font-size: var(--fz24);
  font-weight: bold;
  color: var(--connect-text-cr);
  line-height: 1.5;
  text-align: left;
  margin: 0.16rem 0 0.4rem;
}

#TopicPage .photo-content {
  border: 2px solid #c5cdc1;
  border-radius: 0.1rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0.55rem 0.4rem;
  margin-top: 0.4rem;
}

#TopicPage .info-list-box:first-child {
  width: 45%;
}

#TopicPage .info-list-box:last-child {
  width: 55%;
}

#TopicPage .info-list-box {
  display: flex;
  align-items: center;
}

#TopicPage .info-list-box p {
  font-size: var(--fz24);
  color: var(--connect-text-cr);
  line-height: 1.5;
  text-align: left;
}

#TopicPage .right-info {
  padding: 0 0.2rem;
  width: 70%;
}

#TopicPage .info-img {
  width: 0.92rem;
  height: 0.92rem;
}

#TopicPage .info-list-box .border-info {
  border: 1px solid #ff799b;
  border-radius: 0.07rem;
  display: inline-block;
  padding: 0 0.4rem 0 0.1rem;
  margin: 0.08rem 0;
}

#TopicPage .border-info .detail-text {
  color: #ff799b;
  cursor: pointer;
  position: relative;
}

#TopicPage .border-info .detail-text::before {
  content: "→";
  position: absolute;
  right: -0.24rem;
  top: 0;
  transition: right 0.5s;
}

#TopicPage .detail-text:hover::before {
  right: -0.3rem;
}

#TopicPage .email-content {
  background: #282828;
  padding: 1.1rem 0;
  text-align: center;
}

/*email content*/

/*logo intro*/
#TopicPage .xppen-box {
  text-align: center;
}

#TopicPage .xppen-box img {
  margin-bottom: 0.2rem;
  width: 2.27rem;
  height: 2.56rem;
}

#TopicPage .xppen-intro {
  font-size: var(--fz24);
  color: #f1f9ff;
  line-height: 1.6;
  text-align: center;
  margin-top: 0.6rem;
}

#TopicPage .footer-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 1.2rem;
  margin-bottom: 0.6rem;
}

#TopicPage .footer-box p {
  width: 25%;
  border-right: 1px solid;
  color: var(--main-cr);
  font-size: var(--fz24);
  line-height: 2;
  text-align: center;
}

#TopicPage .footer-box p:last-child {
  border-right: none;
}

#TopicPage .img_arrow-box {
  text-align: center;
  margin-bottom: 0.27rem;
}

/*logo intro*/

#TopicPage .buy-discount-content {
  position: relative;
  margin-bottom: 0.5rem;
}

#TopicPage .buy-discount-content .bg-block {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

#TopicPage .buy-discount-content .mo-block {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

#TopicPage .buy-discount-inner {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

#TopicPage .buy-info-text {
  font-size: 0.26rem;
  font-weight: 400;
  color: #4e1a00;
  text-align: center;
}

#TopicPage .buy-info-text span {
  color: #d62a29;
}

#TopicPage .extend-info {
  position: relative;
  height: 100%;
  margin: 0.1rem 0;
}

#TopicPage .extend-info p {
  font-size: 0.6rem;
  font-weight: 900;
  color: #045f40;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  text-align: center;
  z-index: 2;
}

#TopicPage .extend-info span {
  color: #d62a29;
}

#TopicPage .extend-info .stroke-text {
  -webkit-text-stroke: 0.1rem #e9d9bd;
  text-stroke: 0.1rem #e9d9bd;
  z-index: 1;
}

#TopicPage .extend-info::before {
  content: "";
  max-width: 7.92rem;
  width: 100%;
  height: 0.46rem;
  background-color: #ead9be;
  display: inline-block;
  margin: 0 auto;
  position: absolute;
  bottom: -0.66rem;
  left: 49%;
  transform: translate(-50%, 0);
  z-index: 1;
}

#TopicPage .extend-remark-info {
  font-size: 0.2rem;
  font-weight: 400;
  color: #000000;
  line-height: 1.4;
  padding-bottom: 0.05rem;
  border-bottom: 1px solid;
  display: inline-block;
  margin-bottom: 0.24rem;
}

#TopicPage .remark-info1 {
  margin-top: 0.9rem;
}

#TopicPage .date-info {
  font-size: 0.3rem;
  font-weight: bold;
  color: #4e1a00;
  margin-top: 0.3rem;
  text-align: center;
}

#TopicPage .date-info span {
  padding-bottom: 0.05rem;
  color: #d62a29;
  border-bottom: 0.02rem solid;
}

#TopicPage .ImgBoxXP {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#TopicPage .ImgBoxXP img {
  width: 5.8rem;
  box-shadow: 0px 0.16rem 0.06rem 0rem rgba(150, 150, 150, 0.35);
}

#TopicPage .ImgBoxXP_txt {
  font-weight: bold;
  font-size: 0.3rem;
  color: #000000;
  line-height: 0.48rem;
  margin: 0.37rem 0;
}
#TopicPage .ImgBoxXP_L,
#TopicPage .ImgBoxXP_R {
  width: 48%;
}
#TopicPage .blueLine {
  display: inline-block;
  width: 1.12rem;
  height: 0.1rem;
  background: #4874cb;
  margin-bottom: 0.12rem;
}

#TopicPage .pinkLine {
  display: inline-block;
  width: 2rem;
  height: 0.1rem;
  background: #f3c0c4;
  margin-bottom: 0.45rem;
}
#TopicPage .ImgBoxXP_txt2 {
  font-weight: 400;
  font-size: 0.2rem;
  color: #666666;
  line-height: 0.3rem;
  margin-bottom: 0.65rem;
}

@media screen and (max-width: 768px) {
  #TopicPage .bg-block {
    display: none;
  }

  #TopicPage .mo-block {
    display: block;
    text-align: center;
    margin: 0 auto;
  }
  #TopicPage .nav-content-box {
    display: none !important;
  }

  html {
    font-size: 100px;
    font-size: 13.0208vw;
  }

  #TopicPage .TP-container .new-gift {
    margin-bottom: 0.3rem;
  }

  #TopicPage .intro-remark {
    font-size: var(--fz30);
  }

  #TopicPage .intro-title {
    font-size: var(--fz24);
  }

  #TopicPage .goods-intro-box {
    top: 0.6rem;
  }

  #TopicPage .discount-box {
    bottom: 0;
    top: initial;
    left: 50%;
    border-radius: 0.32rem;
  }

  #TopicPage .Artist22Plus-sell-list {
    padding: 0 0.24rem;
    margin: 0.3rem 0 0.2rem;
  }

  #TopicPage .sell-intro .size-title {
    font-size: 0.2rem;
  }

  #TopicPage .size-title span {
    font-size: 0.3rem;
  }

  #TopicPage .sell-intro p {
    font-size: 0.2rem;
  }

  #TopicPage .sell-item_1 .sell-intro {
    top: 0.2rem;
    left: 0.23rem;
  }

  #TopicPage .sell-col_3 p {
    font-size: 0.2rem;
    right: 0.1rem;
  }

  #TopicPage .sell-col_3 {
    margin-bottom: 0.24rem;
  }

  #TopicPage .sell-col_2 p {
    font-size: 0.2rem;
    top: 0.1rem;
  }

  #TopicPage .sell-item_4 .sell-col_2 .color-text {
    width: 1.5rem;
  }

  #TopicPage .sell-item_4 .x3-pro-title {
    font-size: 0.3rem;
  }

  #TopicPage .sell-box {
    right: 0.1rem;
  }

  #TopicPage .new-col-xl .NY_big_img {
    width: 100%;
    height: auto;
    padding: 0;
  }

  #TopicPage .new-col-xl .NY_big_text {
    width: 100%;
    height: auto;
    padding-bottom: 0;
  }

  #TopicPage .NY_big_img {
    width: 100%;
    text-align: center;
    margin-bottom: 0.48rem;
  }

  #TopicPage .NY_big_text {
    width: 100%;
    text-align: center;
  }

  #TopicPage .NY_big_text p {
    text-align: center;
  }

  #TopicPage .NY_big_title {
    font-size: 0.4rem !important;
  }

  #TopicPage .sell-point-list {
    justify-content: center;
    margin: 0.2rem 0;
  }

  #TopicPage .point-item {
    margin: 0 0.1rem;
  }

  #TopicPage .new-intro-content {
    margin: 0;
  }

  #TopicPage .Artist-2nd-list {
    width: 48%;
    margin-bottom: 0.48rem;
    padding: 0.4rem 0 0.2rem;
  }

  #TopicPage .Artist-2nd-list .new-icon {
    top: 0.1rem;
    right: 0.1rem;
  }

  #TopicPage .new-2nd-box {
    margin-bottom: 0.3rem;
  }

  #TopicPage .TP-col-md-item {
    width: 48%;
  }

  #TopicPage .title-box_1 {
    margin: 0.6rem 0 0.5rem;
  }

  #TopicPage .Artist-intro-box {
    text-align: center;
  }

  #TopicPage .Artist-intro-box p {
    text-align: center;
    font-weight: bold;
  }

  #TopicPage .new-list-content .Artist-remark {
    display: none;
  }

  #TopicPage .buy-button-box {
    margin: 0.16rem auto 0;
  }

  #TopicPage .Artist-list-title span {
    font-size: var(--fz36);
  }

  #TopicPage .Artist-2nd-content .Artist-intro-box p {
    margin: 0.05rem 0;
  }

  #TopicPage .Artist-intro-box .Artist-remark {
    font-weight: normal;
    font-size: 0.17rem;
  }

  #TopicPage .Artist-2nd-content .goods-price {
    border: none;
    padding-bottom: 0.1rem;
  }

  #TopicPage .NY_big_box .TP-col-item p {
    font-size: 0.22rem;
  }
  #TopicPage .Artist-remark {
    font-size: 0.18rem !important;
  }

  #TopicPage .free-list {
    width: 100%;
    text-align: center;
    margin-bottom: 0.3rem;
  }

  #TopicPage .photo-content .info-list-box {
    width: 100%;
    margin: 0.2rem 0;
  }

  #TopicPage .photo-content {
    padding: 0.2rem 0.4rem;
  }

  #TopicPage .footer-box p {
    font-size: var(--fz18);
  }

  #TopicPage .connect-content {
    margin-top: 0.5rem;
  }

  #TopicPage .TP-col-item .buy-button span {
    font-size: 0.18rem;
  }
  #TopicPage .NY_more a {
    font-size: 0.3rem;
  }
  #TopicPage .footer-box p {
    width: 48%;
    margin-bottom: 0.3rem;
  }

  #TopicPage .footer-box p:nth-child(2n) {
    border-right: none;
  }

  #TopicPage .title-box h2 {
    font-size: 0.35rem;
  }

  #TopicPage .buy-content {
    margin: 0 auto;
  }

  #TopicPage .NY_big_box.magic .NY_big_img img {
    width: 90%;
  }

  #TopicPage .NY_big_box.magic .NY_big_title {
    font-size: 0.5rem;
  }

  #TopicPage .NY_big_box.magic .NY_big_remark {
    font-size: 0.2rem;
  }

  #TopicPage .NY_big_box.magic .gift-content img {
    width: 90%;
  }

  #TopicPage .buy-content,
  #TopicPage .TP-col-item .buy-content {
    width: 96%;
  }

  #TopicPage .TP-col-xl .buy-content {
    width: 60%;
  }

  #TopicPage .buy-content .discount_text,
  #TopicPage .buy-button {
    font-size: 0.22rem !important;
  }

  #TopicPage .NY_big_box.magic {
    flex-direction: column;
    align-items: center;
  }

  #TopicPage .NY_big_box.magic .NY_big_img,
  #TopicPage .NY_big_box.magic .NY_big_text {
    width: 100%;
    text-align: center;
  }

  #TopicPage .NY_big_box.magic .NY_big_text p {
    text-align: center;
  }

  #TopicPage .new-col-xl .icon_snow {
    bottom: -4%;
  }

  #TopicPage .icon_gift_box {
    right: 0.2rem;
  }

  #TopicPage .buy-discount-inner {
    display: none;
  }

  #TopicPage .banner-col-2 {
    width: 100%;
    margin-bottom: 0.4rem;
  }

  #TopicPage .TP-container {
    padding: 0 0 0.1rem;
  }

  #TopicPage .goods-info-box {
    width: 100%;
  }
  #TopicPage #giftContent {
    position: relative;
  }
  #TopicPage #giftContent img {
    margin-bottom: 0.2rem;
  }
  #TopicPage .banner-col-2,
  #TopicPage .NY_big_box.magic .NY_big_img {
    margin-bottom: 0;
  }
  #TopicPage .new-2nd-box .Artist-2nd-list {
    padding-top: 0;
  }
  #TopicPage .TP-col-l .goods-discount-box {
    top: 1.1rem;
    left: 0.1rem;
    transform: rotate(13.5deg);
  }
  #TopicPage .ImgBoxXP {
    flex-direction: column;
    justify-content: center;
  }
  #TopicPage .ImgBoxXP_L,
  #TopicPage .ImgBoxXP_R {
    width: 100%;
    text-align: center;
  }
  #TopicPage .ImgBoxXP_txt2 {
    text-align: center;
    margin: 0.4rem auto;
    width: 80%;
  }
  #TopicPage .new-col-xl .NY_big_title em,#TopicPage .NY_big_title .blueem,#TopicPage .NY_big_title em {
    font-size: 0.3rem !important;
  }
  #TopicPage .new-col-xl .NY_big_remark,
  #TopicPage .NY_big_remark,
  #TopicPage .TP-container2 .NY_big_box .NY_big_title span {
    font-size: 0.26rem !important;
  }
  #TopicPage .new-col-xl .NY_big_p2 {
    font-size: 0.38rem !important;
  }
  #TopicPage .xl-content_4 .NY_big_img,
  #TopicPage .xl-content_9 .NY_big_img {
    text-align: left;
  }
  #TopicPage .xl-content_9 .NY_big_text,
  #TopicPage .xl-content_4 .NY_big_text {
    padding-bottom: 0.4rem;
  }
}
